Skip to content

Retrieve a single SCIM resource type. Defines the endpoints, the core schema URI which defines this resource, and any supported schema extensions.

GET/api/{version}/scim/v2/ResourceTypes/{type}
NameDescription
Acceptapplication/json (default) or application/scim+json
NameDescription
typeA specific resource type. You can retrieve all available types from the Retrieve All SCIM Resource Types endpoint, where the value for this parameter is the id value.
curl -X GET -H "Authorization: {SESSION_ID}" \ https://veepharm.com/api/v26.1/scim/v2/ResourceTypes/SecurityProfile
{ "schemas": [ "urn:ietf:params:scim:schemas:core:2.0:ResourceType" ], "id": "SecurityProfile", "name": "SecurityProfile", "description": "Security Profile", "endpoint": "/SecurityProfiles", "schema": "urn:ietf:params:scim:schemas:extension:veevavault:2.0:SecurityProfile", "meta": { "resourceType": "Resource Type", "location": "https://promomats-template.vaultdev.com/api/v26.1/scim/v2/ResourceTypes/SecurityProfile" } }